CVE-2014-6495

2014-10-15T22:55:00
ID CVE-2014-6495
Type cve
Reporter cve@mitre.org
Modified 2018-12-18T15:50:00

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier, and 5.6.19 and earlier, allows remote attackers to affect availability via vectors related to SERVER:SSL:yaSSL.